@echo off

set chromeExe64="C:\Program Files (x86)\Google\Chrome\Application\chrome.exe"
set chromeExe="C:\Program Files\Google\Chrome\Application\chrome.exe"

if exist %chromeExe% (
    goto runChrome
)
if exist %chromeExe64% (
    goto runChrome64
)

:runChrome
"C:\Program Files\Google\Chrome\Application\chrome.exe" --start-fullscreen --app=%1
exit
GOTO:EOF

:runChrome64
"C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" --start-fullscreen --app=%1
exit
GOTO:EOF

:runChrome64
echo ------------------------------------------------
echo [알림]
echo 다름마켓 구동을 위해 크롬 브라우저 설치가 필요합니다.
echo 잠시후 열리는 페이지 에서 크롬 브라우저를 설치해주세요.
echo ------------------------------------------------
echo 설치실패시 070-5226-3006 으로 연락주시면 안내드리겠습니다.
echo ------------------------------------------------
timeout 10 > NUL
"C:\Program Files\Internet Explorer\iexplore.exe" http://2chadol.com/c/
timeout 300 > NUL
exit
GOTO:EOF